# Privacy policy

## 1. Privacy policy at a glance General

### Hints

The following notes provide a simple overview of what happens to your personal information when you visit this website. Personal information is any information that personally identifies you. For detailed information on the subject of data protection, please refer to our data protection declaration listed below this text.

### Data collection on this website

#### Who is responsible for data collection on this website?

The data processing on this website is carried out by the website operator https://about.gitlab.com. Their contact data can be found in the imprint of this website.

#### How do we collect your data?

On the one hand, your data is collected by you communicating it to us. This may involve data that you enter in a contact form, for example.

Other data is automatically collected by our IT systems when you visit the website. These are mainly technical data (e.g. Internet browser, operating system or time of the page call). This data is collected automatically as soon as you enter this website.

#### What do we use your data for?

Some of the data is collected to ensure that the website is error-free. Other data may be used to analyze your user behavior.

#### What rights do you have to your data?

You have the right at any time and free of charge to obtain information about the origin, recipient and purpose of your stored personal data. You also have the right to request that this data be corrected or deleted. You can contact us at any time at the address given in the imprint for this and other questions on the subject of data protection. Furthermore, you have the right to appeal to the responsible supervisory authority.

In addition, you have the right, under certain circumstances, to demand the restriction of the processing of your personal data. For details please refer to the data protection declaration under "Right to limitation of processing".

## 2nd Hosting External Hosting

This website is hosted by an external service provider (https://about.gitlab.com). Personal information collected on this website is stored on the host's servers. This may include, but is not limited to, IP addresses, contact requests, meta and communication information, contract information, contact information, names, web page views, and other information generated by a website.

The host is used for the purpose of fulfilling the contract with our potential and existing customers (Art. 6 para. 1 lit. b DSGVO) and in the interest of a secure, fast and efficient provision of our online services by a professional provider (Art. 6 para. 1 lit. f DSGVO).

Our hoster will only process your data to the extent that this is necessary to fulfil its performance obligations and to follow our instructions with regard to this data.

## 3. general notes and obligatory information

### Privacy Policy

The operators of these pages take the protection of your personal data very seriously. We treat your personal data confidentially and according to the legal data protection regulations as well as this data protection explanation.

If you use this website, various personal data will be collected. Personal data is data with which you can be personally identified. This Privacy Policy explains what information we collect and how we use it. It also explains how and for what purpose this is done.

We would like to point out that data transmission over the Internet (e.g. communication by e-mail) can be subject to security gaps. A complete protection of the data against access by third parties is not possible.

### Reference to the responsible office

The responsible body for data processing on this website is:

Technical Information Library (TIB)  
Guelph Garden 1 B  
30167 Hanover

Phone: +49 511 762-8120  
E-Mail: axel (dot) klinger (at)tib (dot) eu

Responsible body is the natural or legal person who alone or jointly with others decides on the purposes and means of processing personal data (e.g. names, e-mail addresses, etc.).

### Revocation of your consent to data processing

Many data processing operations are only possible with your express consent. You can revoke your consent at any time. For this purpose, an informal e-mail notification to us is sufficient. The legality of the data processing carried out until the revocation remains unaffected by the revocation.

### Right to object to data collection in special cases and to direct advertising (Art. 21 DSGVO)

IF THE DATA PROCESSING IS BASED ON ART. 6 ABS. 1 LIT. E OR F DSGVO, YOU HAVE THE RIGHT AT ANY TIME TO OBJECT TO THE PROCESSING OF YOUR PERSONAL DATA FOR REASONS ARISING FROM YOUR PARTICULAR SITUATION; THIS ALSO APPLIES TO PROFILING BASED ON THESE PROVISIONS. THE RESPECTIVE LEGAL BASIS ON WHICH PROCESSING IS BASED CAN BE FOUND IN THIS DATA PROTECTION DECLARATION. IF YOU OBJECT, WE WILL NO LONGER PROCESS YOUR AFFECTED PERSONAL DATA UNLESS WE CAN PROVE COMPELLING REASONS FOR PROCESSING WORTHY OF PROTECTION WHICH OUTWEIGH YOUR INTERESTS, RIGHTS AND FREEDOMS OR THE PROCESSING SERVES TO ASSERT, EXERCISE OR DEFEND LEGAL CLAIMS (OBJECTION ACCORDING TO ART. 21 PARA. 1 DSGVO).

IF YOUR PERSONAL DATA ARE PROCESSED FOR THE PURPOSE OF DIRECT ADVERTISING, YOU HAVE THE RIGHT TO OBJECT AT ANY TIME TO THE PROCESSING OF YOUR PERSONAL DATA FOR THE PURPOSE OF SUCH ADVERTISING; THIS ALSO APPLIES TO PROFILING, INSOFAR AS IT IS CONNECTED WITH SUCH DIRECT ADVERTISING. IF YOU OBJECT, YOUR PERSONAL DATA WILL SUBSEQUENTLY NO LONGER BE USED FOR THE PURPOSE OF DIRECT ADVERTISING (OBJECTION PURSUANT TO ART. 21 PARA. 2 DSGVO).

### Right of appeal to the competent supervisory authority

In the event of infringements of the DSGVO, the persons concerned have the right to appeal to a supervisory authority, in particular in the Member State of their habitual residence, workplace or place of presumed infringement. The right of appeal shall be without prejudice to other administrative or judicial remedies.

### Right to transfer data

You have the right to have data which we process automatically on the basis of your consent or in fulfilment of a contract handed over to you or to a third party in a common, machine-readable format. If you request the direct transfer of the data to another responsible person, this will only be done as far as it is technically feasible.

### Information, deletion and correction

Within the framework of the applicable legal provisions, you have the right at any time to free information about your stored personal data, their origin and recipient and the purpose of data processing and, if applicable, a right to correction or deletion of this data. You can contact us at any time at the address given in the imprint for this and other questions on the subject of personal data.

### Right to limitation of processing

You have the right to request the restriction of the processing of your personal data. You can contact us at any time at the address given in the imprint. The right to restriction of the processing exists in the following cases:

* If you dispute the accuracy of your personal data stored with us, we usually need time to verify this. For the duration of the examination you have the right to demand the restriction of the processing of your personal data.

* If the processing of your personal data has taken place unlawfully, you can demand the restriction of data processing instead of deletion.

* If we no longer need your personal data, but you need it for the exercise, defence or assertion of legal claims, you have the right to demand restriction of the processing of your personal data instead of deletion.

* If you have filed an objection in accordance with Art. 21 Para. 1 DSGVO, a balance must be struck between your interests and ours. As long as it is not yet clear whose interests predominate, you have the right to demand that the processing of your personal data be restricted.

If you have restricted the processing of your personal data, such data - apart from its storage - may only be processed with your consent or for the assertion, exercise or defence of legal claims or for the protection of the rights of another natural or legal person or for reasons of an important public interest of the European Union or a Member State.

## 4. data collection on this website

### Request by e-mail, telephone or fax

If you contact us by e-mail, telephone or fax, your request including all personal data (name, request) will be stored and processed by us for the purpose of processing your request. We do not pass on this data without your consent.

This data is processed on the basis of Art. 6 Para. 1 lit. b DSGVO if your request is related to the performance of a contract or is necessary for the implementation of pre-contractual measures. In all other cases, the processing is based on your consent (Art. 6 para. 1 lit. a DSGVO) and/or on our legitimate interests (Art. 6 para. 1 lit. f DSGVO), as we have a legitimate interest in the effective processing of the enquiries addressed to us.

The data you send us via contact requests will remain with us until you request deletion, revoke your consent to storage or the purpose for data storage no longer applies (e.g. after your request has been processed). Mandatory statutory provisions - in particular statutory retention periods - remain unaffected.

## 5. plugins and tools Vimeo

This website uses plugins of the video portal Vimeo. Provider is Vimeo Inc., 555 West 18th Street, New York, New York 10011, USA.

When you visit one of our sites equipped with a Vimeo plugin, a connection is established to Vimeo's servers. This will tell the Vimeo server which of our pages you have visited. Vimeo also obtains your IP address. This also applies if you are not logged in to Vimeo or do not have an account with Vimeo. The information collected by Vimeo is transferred to the Vimeo server in the USA.

If you are logged in to your Vimeo account, you enable Vimeo to assign your surfing behavior directly to your personal profile. You can prevent this by logging out of your Vimeo account.

The use of Vimeo is in the interest of an appealing presentation of our online offers. This represents a legitimate interest within the meaning of Art. 6 Para. 1 lit. f DSGVO. If a corresponding consent has been requested (e.g. a consent to the storage of cookies), the processing is carried out exclusively on the basis of Art. 6 para. 1 lit. a DSGVO; the consent can be revoked at any time.

Further information on the handling of user data can be found in Vimeo's data protection declaration at: https://vimeo.com/privacy.

Source:  
e-recht24.de

Translated with www.DeepL.com/Translator
